import Vue from 'vue'
import App from './App.vue'

import VueCompositionAPI from '@vue/composition-api'
Vue.use(VueCompositionAPI)

import 'normalize.css'
import 'default-passive-events'

import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
Vue.use(ElementUI)

import router from './router'

import { createPinia, PiniaVuePlugin } from 'pinia'
Vue.use(PiniaVuePlugin)



new Vue({
  el: '#app',
  router,
  pinia: createPinia(),
  render: (h) => h(App),
})
